/* Tablet */

@media (min-width: 481px) and (max-width: 850px) {

    :root{

        /*--klavika-bold: 'klavika_basicmedium';*/

        /* font-sizes */
        --copy-font-size: 18px;
        --copy-font-line-height: 32px;
        --header-h1-font-size: 92px;
        --header-h1-line-height: 81px;

        --header-h2-font-size: 48px;
        --header-h2-line-height: 50px;
        --header-h2-under-bar-width: 79px;
        --header-h2-under-bar-height: 8px;



        --font-size-50: 50px;
        --font-size-50-line-height: 56px;

        --font-size-30: 30px;
        --font-size-30-line-height: 42px;



        --header-h3-font-size: 27px;
        --header-h3-line-height: 33px;

        --footer-address-font-size: 17px;
        --footer-address-line-height: 26px;

        /* call to action in header */
        --heading-cta-font-size: 30px;
        --heading-cta-font-line-height: 34px;
        --heading-cta-icon-dimensions: 110px;
        --heading-cta-icon-border-size: 2px;
        --heading-cta-icon-margin-left: 26px;


        /* spacing */
        --spacing-xxl: 96px;
        --spacing-xl: 72px;
        --spacing-l: 48px;
        --spacing-ml: 36px;
        --spacing-m: 36px;
        --spacing-s: 24px;
        --spacing-xs: 12px;

        /* container width */
        --container-width: calc(100vw - 160px);
        --max-container-width: calc(100vw - 160px);
        --full-container-width: 100vw;
        --full-container-max-width: 100vw;
        --medium-container-width: calc(100vw - 160px);
        --medium-container-max-width: calc(100vw - 160px);
        --narrow-container-width: calc(100vw - 160px);
        --narrow-container-max-width: calc(100vw - 160px);

        /* swiper */
        --swiper-navigation-next-offset: 60px;
        --swiper-navigation-prev-offset: 30px;
        --swiper-navigation-dimensions: 82px;
        --swiper-navigation-icon-height: 52px;
        --swiper-navigation-icon-width: 34px;
    }

    .hidden-sm-down{
        display: none;
    }

    main, footer{
        overflow: hidden;
        max-width: 100vw;
    }


    .only-left-margin{

        margin-left: 80px;

    }

    h1, h2, h3, h4, h5, h6{
        font-family: var(--klavika-medium) !important;
        letter-spacing: -1px;
    }
    .vjs-theme-forest .vjs-big-play-button {
        width: 130px;
        height: 130px;
        /* background: none; */
        background-repeat: no-repeat;
        background-position: center;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="288" height="289" viewBox="0 0 288 289"><g transform="translate(-816 -2640)"><g transform="translate(1039 2717) rotate(90)" fill="none"><path d="M60.219,13.388a9,9,0,0,1,15.562,0l52.36,90.089A9,9,0,0,1,120.36,117H15.64a9,9,0,0,1-7.781-13.522Z" stroke="none"/><path d="M 67.99999237060547 13.91072845458984 C 67.30792999267578 13.91072845458984 65.58557891845703 14.10464477539062 64.54167938232422 15.90074920654297 L 12.18207550048828 105.9900207519531 C 11.13297271728516 107.7951278686523 11.82653045654297 109.3921508789062 12.17343139648438 109.995002746582 C 12.52032470703125 110.5978393554688 13.55257415771484 112 15.64042663574219 112 L 120.3595733642578 112 C 122.4474105834961 112 123.4796371459961 110.5978546142578 123.8265380859375 109.9950256347656 C 124.1734313964844 109.3921661376953 124.8670120239258 107.7951278686523 123.8178863525391 105.9900207519531 L 71.45834350585938 15.90077209472656 C 70.4144287109375 14.10464477539062 68.69205474853516 13.91072845458984 67.99999237060547 13.91072845458984 M 67.99999237060547 8.910728454589844 C 71.02316284179688 8.910728454589844 74.04634094238281 10.40325164794922 75.78124237060547 13.38829040527344 L 128.1408081054688 103.4775619506836 C 131.6279449462891 109.4775238037109 127.2993011474609 117 120.3595733642578 117 L 15.64042663574219 117 C 8.700698852539062 117 4.37200927734375 109.4775238037109 7.859176635742188 103.4775619506836 L 60.21876525878906 13.38829040527344 C 61.95365905761719 10.40325164794922 64.97682189941406 8.910728454589844 67.99999237060547 8.910728454589844 Z" stroke="none" fill="%23fff"/></g><g transform="translate(816 2640)" fill="none" stroke="%23fff" stroke-width="5"><ellipse cx="144" cy="144.5" rx="144" ry="144.5" stroke="none"/><ellipse cx="144" cy="144.5" rx="141.5" ry="142" fill="none"/></g></g></svg>');
        border: none;
        margin-top: unset;
        margin-left: unset;
        color: purple;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        background-size: 96px;
    }

    .withBadge .block_type_header::after {
        display: none;
    }
    .heading-h1.h1-with-arrow {
        display: flex;
        position: relative;
        z-index: 4;
        hyphens: auto;
        -webkit-hyphens: auto;
    }




    .single-project-header h1 {
        width: unset;
    }



    .heading-h1.h1-with-arrow {
        display: flex;
        position: relative;
        z-index: 4;
        word-break: break-word;
        hyphens: auto;
        -webkit-hyphens: auto;
        font-size: clamp(2.813rem, -1.017rem + 12.737vw, 5.75rem);
        line-height: clamp(2.5rem, -0.759rem + 10.84vw, 5rem);
    }

    h1.h1-with-arrow::before {
        width: clamp(1.375rem, -0.091rem + 4.878vw, 2.5rem) !important;
        margin-top: unset;
        height: clamp(1.875rem, -0.732rem + 8.672vw, 3.875rem) !important;
        background-size: clamp(1.125rem, -0.586rem + 5.691vw, 2.438rem) !important;
    }

    /*.heading-h1.h1-with-arrow::before {*/
    /*    width: clamp(1.875rem, -1.136rem + 5.66vw, 3.75rem);*/
    /*    height: clamp(3rem, 0.09rem + 5.472vw, 4.813rem);*/
    /*    background-size: clamp(1.75rem, -0.458rem + 4.151vw, 3.125rem);*/
    /*}*/


    /*.single-project-header p {*/
    /*    font-family: var(--klavika-medium);*/
    /*    font-size: clamp(0.938rem, 0.636rem + 0.566vw, 1.125rem);*/
    /*    line-height: clamp(1.313rem, 0.409rem + 1.698vw, 1.875rem);*/
    /*}*/


}
@media (min-width: 851px) and (max-width: 1410px) {


    /*.single-project-header {*/
    /*    display: grid;*/
    /*    grid-template-columns: repeat(12, 1fr);*/
    /*    grid-template-rows: 1fr;*/
    /*    grid-column-gap: 0px;*/
    /*    grid-row-gap: 0px;*/
    /*}*/


    /*.single-project-header h1 { grid-area: 1 / 1 / 2 / 8; }*/
    /*.single-project-header p { grid-area: 1 / 9 / 2 / 13; }*/


    .heading-h1.h1-with-arrow {
        display: flex;
        position: relative;
        z-index: 4;
        word-break: break-word;
        hyphens: auto;
        -webkit-hyphens: auto;
        font-size: clamp(3.438rem, -1.796rem + 9.839vw, 6.875rem);
        line-height: clamp(3.188rem, -1.189rem + 8.229vw, 6.063rem);
    }

    .heading-h1.h1-with-arrow::before {
        width: clamp(1.875rem, -1.136rem + 5.66vw, 3.75rem) !important;
        height: clamp(3rem, 0.09rem + 5.472vw, 4.813rem);
        background-size: clamp(1.75rem, -0.458rem + 4.151vw, 3.125rem);
    }


    .single-project-header p {
        font-family: var(--klavika-medium);
        font-size: clamp(0.938rem, 0.636rem + 0.566vw, 1.125rem);
        line-height: clamp(1.313rem, 0.409rem + 1.698vw, 1.875rem);
    }
    .single-project-header p {
        width: unset;
    }

    .heading-h1.h1-with-arrow{
        width: unset;
        max-width: 890px;
    }
}

